div.content {
	display:block;
	padding-top:15px;
	padding-bottom:20px;
}

#register-set {
	border:0 none;
	padding:0;
}

input#checkInput {
	width:300px;
	height:18px;
}

h2.resultHeader {
	font-size:13px;
}

div.form-check {
	margin:0px;
	border:0px;
	padding:0px;
}

table.checkResult td {
	border: 1px solid #AAAAAA;
	padding: 6px;
}

table.checkResult {
	width:780px;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	background-color:#E8E8E8;
	border: 1px solid #AAAAAA;
	border-collapse: collapse;
}

span.status {
	margin-right:5px;
}

pre.smtp {
	font-size:12px;
	font-weight:normal;
	color:#000;
	font-family: "Courier New", Courier, monospace;
	overflow:scroll;
	width:760px;
}

ul.resultList {
	margin:0px;
	padding-left:15px;
}

span.error {
	color:#DC3232;
}

img.loading {
	margin-top:10px;
	display:none;
}

img.loadingActive {
	margin-top:10px;
	display:block;
}

div.errorMsg {
	display:block;
	padding:0px;
	margin-top:15px;
	font-weight:bold;
	color:#E13737;
}

input.inputButton {
	border:1px solid #333333;
	background-color:#CCCCCC;
}

span.inputTitle {
	color:#DD6900;
}

ul.text, a.text {
	font-size:12px;
}